<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.logical.DPVLogical" name="Logical" id="B394BD2B-6B40-C29C-2F00-95EB65014C32">
<createdBy>André</createdBy>
<modifiedBy>André</modifiedBy>
<createdTime>2020-04-16 00:58:58 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>2</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="1498D869-CF91-FD2B-9D5E-7C13A11FAEBD" otype="Entity" vid="B3399145-C026-A642-ECAC-96D537F8D76C">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="394" y="235" width="350" height="130"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="258BB43F-2727-0F44-DAD4-31D378DB36E2" otype="Entity" vid="9C274F77-102A-5C3D-D9AB-B9A381777CA5">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="795" y="28" width="312" height="120"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="6CC096CA-1610-62B0-AFC4-9EE394890FCD" otype="Entity" vid="B44930B1-79A4-5B63-7935-052DA5F5BAB5">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="24" y="22" width="317" height="136"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="8E0AFA2B-0FA3-1EFA-CFE8-78CF1BB8472F" otype="Entity" vid="C0AEEAC3-1CB5-4BCF-0122-75D2203C4C70">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="806" y="231" width="312" height="109"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="A1B843C4-6515-6955-2513-A1FA92A4D36D" otype="Entity" vid="264E64DA-CB47-9FAC-E355-4913DD25C2B2">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="418" y="451" width="352" height="107"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="C9CF3B16-A1DE-76C6-4AA8-45BB9D2CEDC6" otype="Entity" vid="4E2FAC79-7CE9-51B2-4669-F1614B28D7C8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="30" y="231" width="318" height="110"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="E445735C-7215-FCC7-57EA-5459A61530B8" otype="Entity" vid="B1312747-0752-C64A-35A7-AE231D5447E1">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="419" y="24" width="344" height="139"/>
</OView>
</objectViews>
<connectors>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="03B80D88-7065-535C-EC78-CB802C12B24B" otype="Relation" vid_source="264E64DA-CB47-9FAC-E355-4913DD25C2B2" vid_target="B3399145-C026-A642-ECAC-96D537F8D76C">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="581" y="451"/>
<point x="581" y="365"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="3250B0E2-8D71-1A01-F652-14BF4817615A" otype="Relation" vid_source="B44930B1-79A4-5B63-7935-052DA5F5BAB5" vid_target="4E2FAC79-7CE9-51B2-4669-F1614B28D7C8">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="200" y="158"/>
<point x="200" y="231"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="4B5DD014-0800-E1B5-D80D-0540284508EE" otype="Relation" vid_source="C0AEEAC3-1CB5-4BCF-0122-75D2203C4C70" vid_target="9C274F77-102A-5C3D-D9AB-B9A381777CA5">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="956" y="231"/>
<point x="956" y="148"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="AB948FA5-23B2-AB06-9E1F-39B7550251DE" otype="Relation" vid_source="B44930B1-79A4-5B63-7935-052DA5F5BAB5" vid_target="B1312747-0752-C64A-35A7-AE231D5447E1">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="341" y="91"/>
<point x="419" y="91"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="B2C2569C-DF7F-E64B-2AAC-1471A472EE60" otype="Relation" vid_source="B1312747-0752-C64A-35A7-AE231D5447E1" vid_target="B3399145-C026-A642-ECAC-96D537F8D76C">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="581" y="163"/>
<point x="581" y="235"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="D05442B4-EAC3-0965-597D-DC5E4C5ADF8D" otype="Relation" vid_source="C0AEEAC3-1CB5-4BCF-0122-75D2203C4C70" vid_target="B3399145-C026-A642-ECAC-96D537F8D76C">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="806" y="287"/>
<point x="744" y="287"/>
</points>
</Connector>
</connectors>
</Diagram>
